Bug 122370 - W2 C5 Questions #4 and #5 duplicate
W2 C5 Questions #4 and #5 duplicate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
https://academy.redhat.com/instructor...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-03 15:49 EDT by Dean Davis
Modified: 2007-04-18 13:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 12:30:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-05-03 15:49:50 EDT
Description of problem:
Questions 4 and 5 are duplicates.... Rewrite one of the questions...
Comment 1 Brad Smith 2004-06-18 14:56:37 EDT
Fix is in CVS

Note You need to log in before you can comment on or make changes to this bug.